{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1161",
  "scrapedAt": "2025-12-17T09:28:23.266Z",
  "page": 1161,
  "count": 10,
  "items": [
    {
      "date": "19 มิ.ย. 2561",
      "no": "ปท 0023.3/ว10575",
      "title": "การสำรวจข้อมูลการบริหารจัดการศูนย์พัฒนาเด็กเล็กในศาสนสถาน (ประกาศมาแล้ว 2737 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลการบริหารจัดการศูนย์พัฒนาเด็กเล็กในศาสนสถาน.pdf&filepath=dispatch_upload/backend/core_dispatch_170106_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลการบริหารจัดการศูนย์พัฒนาเด็กเล็กในศาสนสถาน.pdf&filepath=dispatch_upload/backend/core_dispatch_170106_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1161,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1161"
    },
    {
      "date": "19 มิ.ย. 2561",
      "no": "ปท 0023.3/ 595",
      "title": "รายงานติดตามกำกับดูแลโครงการอาหารเสริม (นม) โรงเรียน ภาคเรียนที่ 1/2561 (ประกาศมาแล้ว 2737 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานติดตามกำกับดูแลโครงการอาหารเสริม (นม) โรงเรียน ภาคเรียนที่ 1 ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_170104_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานติดตามกำกับดูแลโครงการอาหารเสริม (นม) โรงเรียน ภาคเรียนที่ 1 ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_170104_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1161,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1161"
    },
    {
      "date": "19 มิ.ย. 2561",
      "no": "ปท 0023.3/ 594",
      "title": "โครงการประชุมเสวนาเพื่อแลกเปลี่ยนเรียนรู้และถอดบทเรียนโรงเรียนต้นแบบท้องถิ่นไทยสู่การปฏิบัติ (ประกาศมาแล้ว 2737 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมเสวนาเพื่อแลกเปลี่ยนเรียนรู้และถอดบทเรียนโรงเรียนต้นแบบท้องถิ่นไทยสู่การปฏิบัติ.pdf&filepath=dispatch_upload/backend/core_dispatch_170102_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมเสวนาเพื่อแลกเปลี่ยนเรียนรู้และถอดบทเรียนโรงเรียนต้นแบบท้องถิ่นไทยสู่การปฏิบัติ.pdf&filepath=dispatch_upload/backend/core_dispatch_170102_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1161,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1161"
    },
    {
      "date": "19 มิ.ย. 2561",
      "no": "ปท 0023.3/ว598",
      "title": "มาตรฐานการบำบัดฟื้นฟูสมรรถภาพผู้เสพยาเสพติดรูปแบบ \"ศูนย์ปรับเปลี่ยนพฤติกรรม\" (ประกาศมาแล้ว 2737 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มาตรฐานการบำบัดฟื้นฟูสมรรถภาพผู้เสพยาเสพติดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_170087_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มาตรฐานการบำบัดฟื้นฟูสมรรถภาพผู้เสพยาเสพติดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_170087_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1161,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1161"
    },
    {
      "date": "18 มิ.ย. 2561",
      "no": "ปท 0023.3/ว10573",
      "title": "การรายงานผลดำเนินโครงการท้องถิ่นอาสา ปลูกป่าเฉลิมพระเกีตรฯ (ประกาศมาแล้ว 2738 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00709920180618145643.pdf&filepath=dispatch_upload/backend/core_dispatch_170044_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00709920180618145643.pdf&filepath=dispatch_upload/backend/core_dispatch_170044_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1161,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1161"
    },
    {
      "date": "15 มิ.ย. 2561",
      "no": "ปท 0023.3/ว589",
      "title": "สำรวจข้อมูลผู้บริหารองค์กรปกครองส่วนท้องถิ่นที่มีผลงานทางด้านการจัดการศึกษาดีเด่น (ประกาศมาแล้ว 2741 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลผู้บริหาร อปท. ที่มีผลงานทางด้านการจัดการศึกษาดีเด่น.pdf&filepath=dispatch_upload/backend/core_dispatch_169919_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลผู้บริหาร อปท. ที่มีผลงานทางด้านการจัดการศึกษาดีเด่น.pdf&filepath=dispatch_upload/backend/core_dispatch_169919_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1161,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1161"
    },
    {
      "date": "14 มิ.ย. 2561",
      "no": "ปท 0023.1/ว10372",
      "title": "ปรับปรุงแนวทางการประเมินผู้บริหารองค์กร (ผู้บริหารท้องถิ่น) (ประกาศมาแล้ว 2742 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20180614100023386.pdf&filepath=dispatch_upload/backend/core_dispatch_169828_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20180614100023386.pdf&filepath=dispatch_upload/backend/core_dispatch_169828_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1161,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1161"
    },
    {
      "date": "13 มิ.ย. 2561",
      "no": "ปท 0023.1/ว583",
      "title": "ประชาสัมพันธ์การเปิดจ่ายแลกเหรียญกษาปณ์หมุนเวียนสมเด็จพระเจ้าอย่หัวมหาวชิราลงกรณ์ฯ (ประกาศมาแล้ว 2743 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20180613161241302.pdf&filepath=dispatch_upload/backend/core_dispatch_169794_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20180613161241302.pdf&filepath=dispatch_upload/backend/core_dispatch_169794_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=20180613161210232.pdf&filepath=dispatch_upload/backend/core_dispatch_169794_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 1161,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1161"
    },
    {
      "date": "13 มิ.ย. 2561",
      "no": "ปท 0023.3/ว10262",
      "title": "แจ้งประกาศคณะกรรมการโคนมและผลิตภัณฑ์นม เรื่อง หลักเกณฑ์และวิธีการดำเนินงานโครงการอาหารเสริม (นม) โรงเรียน ภาคเรียนที่ 1/2561 (ฉบับที่ 3) (ประกาศมาแล้ว 2743 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งประกาศคณะกรรมการโคนมและผลิตภัณฑ์นมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_169793_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งประกาศคณะกรรมการโคนมและผลิตภัณฑ์นมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_169793_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1161,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1161"
    },
    {
      "date": "13 มิ.ย. 2561",
      "no": "ปท 0023.3/ว10333",
      "title": "กำชับมาตรการป้องกันการทุจริตงบประมาณค่าอาหารกลางวันเด็กนักเรียน เพิ่มเติม (ประกาศมาแล้ว 2743 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กำชับมาตรการป้องกันการทุจริตงบประมาณค่าอาหารกลางวันเด็กนักเรียน เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_169791_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กำชับมาตรการป้องกันการทุจริตงบประมาณค่าอาหารกลางวันเด็กนักเรียน เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_169791_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1161,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1161"
    }
  ]
}